@font-face {
	font-weight:300;
	font-style:normal;
	font-family:'Ubuntu';
	src:url(/bootstrap/fonts/Ubuntu-L.ttf);
}

@font-face {
	font-weight:400;
	font-style:normal;
	font-family:'Ubuntu';
	src:url(/bootstrap/fonts/Ubuntu-R.ttf);
}

@font-face {
	font-weight:600;
	font-style:normal;
	font-family:'Ubuntu';
	src:url(/bootstrap/fonts/Ubuntu-M.ttf);
}

@font-face {
	font-weight:700;
	font-style:bold;
	font-family:'Ubuntu';
	src:url(/bootstrap/fonts/Ubuntu-B.ttf);
}

html {
	position: relative;
	min-height: 100%;
}

body {
	font-size: 0.875rem;
	margin-bottom: 50px;
	padding-top: 70px;
	padding-bottom: 30px;
	font-family: "Ubuntu", sans-serif;
}

.badge {
	user-select: none;
}

/* include */
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #638c37;
}
/* exclude */
.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
    background-color: #ad5340;
}

@media (min-width: 992px) {
  .navbar-expand-lg {
    overflow: visible;
  }
}
 @media (max-width: 991px) {
  .navbar-expand-lg {
    overflow: auto;
    max-height:100%;
  }
  .chapter-container .chapter-list-group, 
  .chapter-container .chapter-list-uploader, 
  .chapter-container .chapter-list-views {
        font-size: 80%;
        font-weight: 400;
    }
}

.col-form-label-modal {
  padding-top: calc(0.375rem + 1px);
  padding-bottom: calc(0.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.5;
	font-weight: bold;
}

.settings-toggler-icon {
    display: inline-block;
	padding: 5px 5px 5px 3px;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
}

btn {
	font-size: 0.875rem;
}

nav.navbar {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
nav.navbar .container {
	min-height: 2.5rem;
}

.form-check {
	padding-top: calc(0.375rem + 1px);
	padding-bottom: calc(0.375rem + 1px);
}

.form-control, .dropdown-menu {
  font-size: 0.875rem;
}

button.navbar-button {
	margin-top: 5px; 
	margin-bottom: 5px;
}

.theme-dropdown .dropdown-menu {
	position: static;
	display: block;
	margin-bottom: 20px;
}

.footer {
	position: absolute;
	padding: 10px 0;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 50px;
}

.display-none {
	display: none;
}

.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  cursor: text !important;
}

#message_container {
	position: fixed;
	top: 70px;
	z-index: 9999;
	height: 100px;
	left: 50%;
	width: 50%;
	margin-left: -25%;
	pointer-events: none;
 }
 
img.captcha {
	margin: 0 auto 15px auto;
	display: block;
}


#quick_search_form {
	display: 100px;
}
	
img.reader {
	cursor: pointer; 
	margin: 1vh auto; 
	display: block;
}

img.max-width {
	max-width: 100%; 
}

img.max-height {
	max-height: 100%; 
}

img.avatar {
	max-width: 100px; 
	max-height: 100px;
}

img.avatar-fit {
	width: 100%; 
	max-height: 600px;
}

img.click {
	cursor: pointer; 
}

img.webtoon,
img.long-strip {
	max-width: 100%; 
	display: block;
}

img.webtoon {
	margin: 0 auto; 
}

img.long-strip {
	margin: 0 auto 10px auto; 
}

.no-underline:hover,
.no-underline:focus {
	text-decoration: none;
}	

a.genre,
a.genre:hover,
a.genre:focus {
  color: #fff;
}

a.manga_title,
a.manga_title:hover,
a.manga_title:focus {
  font-weight: bold;
}

tr.comment {
	word-break: normal;
}

textarea.comment-box {
	resize: vertical;
}

span.chapter_mark_unread_button {
	cursor: pointer;
}

span.fade {
	opacity: 0.5;
}

.z-index-auto {
	z-index: auto !important;
}

div.grid {
	border-radius: 0.25rem;
	margin: 5px; 
	width: 100px; 
	height: 150px; 
	display: inline-block; 
	overflow: hidden; 
}

div.tiny_logo {
	width: 40px; 
	height: 60px; 
	overflow: hidden; 
}

div.small_logo {
	width: 60px; 
	height: 90px; 
	overflow: hidden; 
}

div.sm_md_logo {
	width: 80px; 
	height: 120px; 
	overflow: hidden; 
}

div.medium_logo {
	width: 100px; 
	height: 150px; 
	overflow: hidden; 
}

div.hover:hover {
	opacity: 0.75;
}

div.large_logo {
	width: 150px; 
	height: 255px; 
	float: left; 
	display: inline-block; 
	overflow: hidden; 
}

div.car-caption {
	position: absolute; 
	top: 200px; 
	width: 150px; 
	height: 55px; 
	background-color: rgba(0, 0, 0, 0.75); 
	color: #fff;
	border-radius: 0 0 0.25rem 0.25rem;
}

div.car-caption-h {
	position: absolute; 
	top: 200px; 
	width: 150px; 
	height: 55px; 
	background-color: rgba(64, 0, 0, 0.75); 
	color: #fff;
	border-radius: 0 0 0.25rem 0.25rem;
}

a.white {
	color: #fff;
}

ul.table-list-inline {
	margin-bottom: 0;
}

div.horizontal-window-fit {
	width: 98vw; 
	position: relative; 
	left: 50%; 
	margin-left: -49vw; 
	overflow-x: hidden;
}

div.vertical-window-fit {
	height: 98vh; 
	width: 98vw; 
	position: relative; 
	left: 50%; 
	margin-left: -49vw; 
}

th.ellipsis, td.ellipsis {
	max-width: 0; 
	overflow: hidden; 
	text-overflow: none; 
	white-space: nowrap;
}

span.ellipsis{
	max-width: 100%;
	position: absolute;
	white-space: nowrap;
	overflow: hidden;         
	text-overflow: ellipsis;
	padding-right: 0.5rem;
}

div.img-40 {
	width: 40px; 
	height: 60px; 
	overflow: hidden; 
	border-radius: 0.25rem;
}

ol.rules,
ol {
	counter-reset: item;
}
ol.rules li {
	display: block;
	font-size: initial;
}
ol.rules li:before {
	content: counters(item, ".") " ";
	font-weight: bold;
/*	font-size: 0.9em;*/
	counter-increment: item;
}
ol.rules > li {
 /* font-size: 1.25em;*/
}
ol.rules ol {
  padding: 0.25em 1.75em;
}
ol.rules {
  padding-left: 0;
}
.strong {
	font-weight: bold;
}
.max-width{
	max-width: 100%;
}

.col-form-label {
	font-weight: bold;
}

@media (min-width: 768px) {
	.col-form-label {
		text-align: right;
	}
}

@media (min-width: 992px) {
	.col-form-label-modal {
		text-align: right;
	}
}

div.form-narrow {
	max-width: 304px;
}

.table-md th,
.table-md td {
  padding: 0.5rem;
}

tr.border-top-0 th,
tr.border-top-0 td {
  border-top: 0;
}

img.flag {
	opacity: 0.75;
}

/** Highlighted comments/posts **/
tr.post .highlighted {
	background-color: rgba(255, 255, 0, 0.15);
	padding: 2px;
	margin-bottom: 4px;
}

/** @username mentions in posts **/
tr.post .mentioned {
	color: #fff;
	background: #c57500;
	border-radius: 1em;
	padding: 2px 4px;
	text-shadow: 0 0 1px #000;
}
tr.post .mentioned a {
	color: #fff;
}

/*
.spoiler,
.spoiler > a {
color: #000;
background-color: #000;
}
.spoiler:hover,
.spoiler:focus {
color: #fff;
}
.spoiler:hover > a,
.spoiler:focus > a {
color: #99f;
}*/